# OSPENT

## SYNOPSIS

`ospent` [ `option...` ] `sysid...`

## DESCRIPTION

Ospent (SGML print entity) prints the concatenation of the entities with system identifiers `sysid...` on the standard output.

## OPTIONS

The following options are available:

`-bname`, `--bctf=name`
  Use the BCTF name for output.
`-csysid`, `--catalog=sysid`
  Map public identifiers and entity names to system identifiers using the catalog entry file whose system identifier is sysid. This has the same effect as in onsgmls.
`-C`, `--catalogs`
  This has the same effect as in onsgmls.
`-Ddirectory`, `--directory=directory`
  Search `directory` for files specified in system identifiers. This has the same effect as in onsgmls.
`-h`, `--help`
  Show a help message and exit.
`-n`, `--non-sgml`
  The entity is a non-SGML data entity. This option forces the octets in the storage objects comprising the entity to be copied exactly without any of the conversions that are done for text entities. Implies `-r`.
`-r`, `--raw`
  Raw output. Don't perform any conversion on RSs and REs when printing the entity. The entity would typically have the storage manager attribute `records=asis`.
`-R`, `--restricted`
  This has the same effect as in onsgmls.
`-v`, `--version`
  Print the version number.